Subject: (urth) Wolfe and Lovecraft and Twain (and Bunyan)

From: Matthew Groves <matthewalangroves at gmail.com>
Date: Thu, 21 Jun 2007 20:55:21 +0000

> "The Friendship Light" is, I believe, a Lovecraft mythos story.

I would never have picked up on that.  But then I've read very little
by Lovecraft.  What are the clues?

> It's in "Innocents Abroad."

Couldn't let that pass without picking a nit:  Wolfe's collection is
"Innocents *Aboard*"  Wolfe's title is a pun on Mark Twain's
"Innocents *Abroad*," which is subtitled "The New Pilgrim's Progress,"
and recounts Twain's visit to the Holy Land.

The last story in Wolfe's collection is "The Lost Pilgrim."